<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>GPL</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Prix/litre</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <p>{{gpl?.prix}} fcfa</p>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> Disponible</span>
          <ion-icon *ngIf="gpl?.statut==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gpl?.statut==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gpl?.statut==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gpl?.statut==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>
